[SCALE]
enable=0
password=30
port=1
baudrate=2
Model=0
[DISPLAY]
enable=0
port=1
baudrate=2400
prefix=
suffix=
prefix_text=
suffix_text=
clearstring=0
[WEIGHT]
enable=0
port=2
baudrate=2400
[SCANER]
enable=1
type=0
port=1
baudrate=9600
stop=13
start=0
[PRINTER]
printerIndex=1
[PRINTER-DOCS]
printerName=Canon MF3010
enable=1
[DISPLAY2]
id=0
enable=0
[CASHBOX]
enable=0
[REGOS_VCR]
enable=0
endpoint=http://127.0.0.1:64888
login=
password=
testmode=0
